actions: []
api_documentation: http://docs.ros.org/en/noetic/api/turtlebot3_autorace_2020/html
authors: Ashe Kim <ashekim@robotis.com>, Ashe Kim
brief: ''
bugtracker: https://github.com/ROBOTIS-GIT/turtlebot3_autorace_2020/issues
depends:
- catkin
- turtlebot3_autorace_camera
- turtlebot3_autorace_core
- turtlebot3_autorace_detect
- turtlebot3_autorace_driving
- turtlebot3_autorace_msgs
depends_on: []
description: TurtleBot3 AutoRace 2020 ROS 1 packages (meta package)
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__turtlebot3_autorace_2020__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__turtlebot3_autorace_2020__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__turtlebot3_autorace_2020__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: developed
maintainers: Ashe Kim <ashekim@robotis.com>, Will Son <willson@robotis.com>
msgs: []
package_type: metapackage
packages:
- turtlebot3_autorace_camera
- turtlebot3_autorace_core
- turtlebot3_autorace_detect
- turtlebot3_autorace_driving
- turtlebot3_autorace_msgs
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__turtlebot3_autorace_2020__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__turtlebot3_autorace_2020__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__turtlebot3_autorace_2020__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__turtlebot3_autorace_2020__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__turtlebot3_autorace_2020__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__turtlebot3_autorace_2020__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__turtlebot3_autorace_2020__ubuntu_focal_arm64__binary
repo_name: turtlebot3_autorace_2020
repo_url: https://github.com/ROBOTIS-GIT/turtlebot3_autorace_2020
srvs: []
timestamp: 1646211864.7658985
url: http://wiki.ros.org/turtlebot3_autorace
vcs: git
vcs_uri: https://github.com/ROBOTIS-GIT/turtlebot3_autorace_2020.git
vcs_version: master
